export default function Footer() {
  return (
    <footer className="w-full ">
      <div className="max-w-screen-xl mx-auto bg-[#222] text-white py-4 px-4">
        <p className="text-sm"></p>
      </div>
    </footer>
  );
}
